body {
    font-family: inherit;
    font-size: 1.73rem
}

h4,
h5,
h6 {
    font-family: inherit;
}
.section__content h3, .button, .footer .footer__item h3, .footer ul li, .search-filters h4  {
    font-family: inherit;
}

.footer .footer__item h3 {
	color:#fecc5d;
}

.section__content {
	margin-bottom: 45px;
}
.card__header {
	height: 48px;
}

.card .card__header .card__icon.card__icon--yellow {
	background-color: #febc2a;
}

.card.card--yellow {
    background-color: #febc2a;
    color: #fff
}

.contact-form label {
	display: block;
}

.contact-form input, .contact-form textarea {
	width: 300px;
	float: none;
	margin-bottom: 10px;
}

span.text-theme {
	color: red;
}

.has-error input[type=text], .has-error input[type=email], .has-error input[type=tel], .has-error input[type=password], .has-error input[type=search], .has-error textarea {
    color: #d93636;
    border-color: #d93636;
}
.err-msg {
	color: #d93636;
}


@media (max-width:991px) {
	.section__content {
		margin-bottom: 0;
	}
}

.consent {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.consent input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 27px;
    width: 27px;
    background-color: #eee;
}

.consent:hover input ~ .checkmark {
    background-color: #ccc;
}

.consent input:checked ~ .checkmark {
    background-color: #febc2a;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.consent input:checked ~ .checkmark:after {
    display: block;
}

.consent .checkmark:after {
    left: 9px;
    top: 4px;
    width: 10px;
    height: 15px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*Program Detail*/

.program-detail {
	margin-bottom: 3rem;
}

.program-time {
font-size: 1.6rem;
margin-bottom: 0;
}

.program-time img {
	margin-top: -4px; margin-right: 5px;
	
}
.program-title { 
font-size: 2.3rem;
line-height: 1.4;
font-weight: bold;
margin-bottom: 0.6rem;
}


p.program-title + p.program-title,  p.program-time + p.program-title {
	margin-top: 0;
}
p + p.program-title {
	margin-top: 3rem;
}
.program-title .note {
	font-weight: normal;
	font-size: 2rem;
}
.program-speaker p { 
font-size: 1.6rem;
font-style:italic;
margin-bottom: 0;
}

.program-speaker p:last-child {
	margin-bottom: 1.6rem;
}
.program-sponsor-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.program-sponsor-list .program-sponsor-item {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 20%;
      padding: 0 2rem 1.2rem 0;
text-align: left;
}

.program-sponsor-list + p.program-title {
	margin-top: 3.7rem;
	
}

hr.color__turquoise {
	margin-top: 0rem;
	border-top: 2px solid #64bed3;
}
@media (max-width:991px) {
    .program-sponsor-list .program-sponsor-item {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        padding: 0 1rem 1.8rem 0;
    }
	
	 .program-sponsor-list .program-sponsor-item:last-child {
        padding: 0 1rem 0.7rem 0;
    }
	
}
